<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <title>Backend1</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar"> Backend work 1</div>
    <div>1)IP адрес KubSU</div>
    <div><img src="pic1.png" class="picture" alt="1"/></div>
    <div>2)KubSU nslookup</div>
    <div><img src="pic2.png" class="picture" alt="2"/></div>
    <div>3)KubSU-dev nslookup</div>
    <div><img src="pic3.png" class="picture" alt="3"/></div>
    <div>4)Whois</div>
    <div><img src="pic4.png" class="picture" alt="4"/></div>
    <div>5)Filezilla</div>
    <div><img src="pic5.PNG" class="picture" alt="5"/></div>
  </body>
</html>

